body {

	background:#000;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	width:100%;
	line-height:normal;
	background-repeat:no-repeat;
    background-position:center 0px;
    float: left;
}

.francais_webpage {
	background-image:url(/images/background.jpg);	
}

#container 
{
	width:1028px; 
	margin:0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align:left; /* this overrides the text-align: center on the body element. */	
}

#inner_container {

	width:960px;  
	
	background: #000;
	float:left;
	text-align:left; /* this overrides the text-align: center on the body element. */
}

#header {
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url(/images/header-fr.png);
	width:960px;
	height:208px;
}

#mainContent {
	padding: 100px 60px 50px 60px;
	font-family: "Noto Sans", Helvetica, Arial;
	font-size: 16px;
	letter-spacing: -0.5px;
	text-align:center;
	line-height: 150%;
	color:#888;
}

h1 {
    font-family:"Noto Sans", Helvetica, Arial;
    font-size: 50px;
    letter-spacing: -3.5px;
    font-weight: bold;
    color: #D41C5C;
    margin: 30px 0px 20px 0px;
}

#get_flash{
    display: inherit;
    margin: 20px 100px 20px 100px;
}

#bibliotheque_preview{
    display: inherit;
    margin: 20px auto 20px auto;
}

#titleBackup {
    font-size: 28px;
    letter-spacing: -2px;
}

#bibliotheque_logo {
    display: inherit;
    margin: 20px auto 20px auto;
}

.footnote {
    font-size: 13px;
    line-height: 17px;
    margin: 0px 120px 250px 120px;
}

.hyperlinkBigger {
    font-size: 30px;
}  

.pink {
	color:#D41C5C;
}

.purple {
	color:#9D1F60;
}

.orange {
	color:#E88E24;
}

a:link {
	color: #CB3163;
	text-decoration: none;
}

a:visited {
	color: #D4145A;
}

a:active {
	color: #CB3163;
}

a:hover {
	color: #555;
	text-decoration: underline;
}

/*WhatsApp button*/

.WhatsAppIcon {
	margin-top: 5px;
}

.WhatsAppButton {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #25d366;
	box-shadow: 0px 6px 14px #666;
	transition: all 0.1s ease-in-out;
	font-size: 50px;
	color: white;
	text-align: center;
	line-height: 60px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 100;
}

.WhatsAppButton:hover {
	box-shadow: 0px 6px 12px #333;
	transform: scale(1.05);
}